Bug 131490 - warnings on rpm -ev
Summary: warnings on rpm -ev
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution-connector (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 170445
TreeView+ depends on / blocked
 
Reported: 2004-09-01 18:27 UTC by Zack Cerza
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-14 04:21:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2004-09-01 18:27:43 UTC
Description of problem:
When this package is removed, the following error is given:
  Error on option --makefile-uninstall-rule: unknown option.
  Run 'gconftool-2 --help' to see a full list of available command
line options.
The package does get removed though, despite the error.


Version-Release number of selected component (if applicable):
evolution-connector-1.4.7-5

How reproducible:
Always


Note You need to log in before you can comment on or make changes to this bug.